{
    "path": "$OET_PATH/testcases/function_test/pkg_test/codenarc/codenarc-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_codenarc-help_function_analyze",
            "desc": "Test the analyze functionality"
        },
        {
            "name": "test_codenarc-help_function_validate",
            "desc": "Test the validate functionality"
        }
    ]
}